My Favorites

Close

Please to see your favorites.


Kernel 3.0.80-0.5-xen breaks kABI

This document (7012715) is provided subject to the disclaimer at the end of this document.

Environment

SUSE Linux Enterprise Server 11 Service Pack 2

Situation

After installing kernel 3.0.80-0.5-xen some modules are not loading anymore, possibly crashing with a kernel BUG visible in dmesg.

Resolution

upgrade to kernel-xen >= 3.0.80-0.7.1

Cause

The reason is a kABI breakage in this specific kernel version and flavor.

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7012715
  • Creation Date:26-JUN-13
  • Modified Date:09-JUL-13
    • SUSESUSE Linux Enterprise Server

Did this document solve your problem? Provide Feedback